<template>
    <div>
      <k-form-design 
      :showHead="false"
      @save="handleSave"
      @handleSave="asd"
      />
    </div>
  </template>
<script>
export default {
  methods: {
    handleSave(values) {
      alert("111");
      console.log(values);
    },
    asd(row){
      console.log(row)
    }
  }
};
</script>

<style>
  aside{
    width: 340px !important;
  }
</style>

